<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/npcs.xsd">
	<npc id="32100" level="70" type="L2Npc" name="トニー ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="32101" level="70" type="L2Npc" name="トニー ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="32102" level="70" type="L2Npc" name="トニー ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="32103" level="70" type="L2Npc" name="テリング ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="32104" level="70" type="L2Npc" name="ヴェルバート">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="commission" value="200000" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33" />
		</collision>
	</npc>
	<npc id="32105" level="70" type="L2Merchant" name="ディンディン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32106" level="70" type="L2Merchant" name="シンシン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32107" level="70" type="L2Npc" name="テレポート キューブ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="40" />
			<height normal="80" />
		</collision>
	</npc>
	<npc id="32108" level="70" type="L2FlyTerrainObject">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="mobile_type" value="1" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="160" />
			</speed>
			<hit_time>430</hit_time>
		</stats>
		<status attackable="false" flying="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="1" />
			<height normal="30" />
		</collision>
	</npc>
	<npc id="32109" level="70" type="L2Npc" name="シーレンの石像">
		<!-- Confirmed CT2.5 -->
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="24" />
			<height normal="72.5" />
		</collision>
	</npc>
	<npc id="32110" level="70" type="L2Npc">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="1" />
				<run ground="20" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="0.1" />
			<height normal="0.1" />
		</collision>
	</npc>
	<npc id="32111" level="70" type="L2Npc" name="オラオチン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="8217" /> <!-- rhand: Monster Only (Zombie Gateguard Spear) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33" />
		</collision>
	</npc>
	<npc id="32112" level="70" type="L2Npc" name="ガリアチン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33" />
		</collision>
	</npc>
	<npc id="32113" level="70" type="L2Npc" name="マルケス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32114" level="70" type="L2Npc" name="ムシカ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="30" />
			<height normal="42.5105" />
		</collision>
	</npc>
	<npc id="32115" level="70" type="L2Npc" name="アサマ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="45" />
			<height normal="41.5" />
		</collision>
	</npc>
	<npc id="32116" level="70" type="L2Npc" name="キリカチン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="45" />
			<height normal="41.5" />
		</collision>
	</npc>
	<npc id="32117" level="70" type="L2Npc" name="カラカウェ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33" />
		</collision>
	</npc>
	<npc id="32118" level="70" type="L2Npc" name="マンタラサの卵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="53" />
			<height normal="11.5" />
		</collision>
	</npc>
	<npc id="32119" level="70" type="L2Npc" name="ウルー カイム">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="100" />
			</speed>
			<hit_time>500</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33.5" />
		</collision>
	</npc>
	<npc id="32120" level="70" type="L2Npc" name="バルー カイム">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="100" />
			</speed>
			<hit_time>500</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33.5" />
		</collision>
	</npc>
	<npc id="32121" level="70" type="L2Npc" name="ジュータ カイム">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="100" />
			</speed>
			<hit_time>500</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="25" />
			<height normal="33.5" />
		</collision>
	</npc>
	<npc id="32122" level="70" type="L2Npc" name="勇士の墓">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="100" />
			</speed>
			<hit_time>500</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="16" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="32123" level="70" type="L2Npc" name="ヴァラカス">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="120" />
				<run ground="290" />
			</speed>
		</stats>
		<status attackable="false" flying="true" noSleepMode="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="190" />
			<height normal="335" />
		</collision>
	</npc>
	<npc id="32124" level="70" type="L2Npc" name="スフィア ソウル">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="14" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32125" level="70" type="L2Npc" name="スフィア ソウル">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="14" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32126" level="70" type="L2Npc" name="神官警備兵">
		<!-- Confirmed CT2.5 -->
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="7824" /> <!-- rhand: Traveler's Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="140" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32127" level="70" type="L2Npc" name="神官警備兵">
		<!-- Confirmed CT2.5 -->
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="7824" /> <!-- rhand: Traveler's Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="140" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32128" level="70" type="L2Npc" name="神官守護魔術師">
		<!-- Confirmed CT2.5 -->
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<equipment rhand="4900" /> <!-- rhand: Staff of Evil Spirits - Magic Focus -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="140" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="32129" level="70" type="L2Npc">
		<!-- Confirmed CT2.5 -->
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="100" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="5" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="32130" level="70" type="L2Npc" name="ルニー ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="160" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="6" />
			<height normal="16.0055" />
		</collision>
	</npc>
	<npc id="32131" level="70" type="L2Npc" name="魔法研究所の所員" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<equipment rhand="313" /> <!-- rhand: Temptation of Abyss -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="32132" level="70" type="L2Npc" name="錬金術師の人工生命体">
		<!-- Confirmed CT2.5 -->
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="1" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<collision>
			<radius normal="7" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="32133" level="70" type="L2Npc" name="ペルワン" title="副長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="108" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" />
		<collision>
			<radius normal="17" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32134" level="70" type="L2Npc" name="初心者 インストラクター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="166" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" />
		<collision>
			<radius normal="13" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32135" level="70" type="L2Npc" name="初心者 案内人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="108" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" />
		<collision>
			<radius normal="17" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32136" level="80" type="L2Guard" name="バシル" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32137" level="80" type="L2Guard" name="スペンスト" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32138" level="70" type="L2Npc" name="ケクロプス" title="長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" />
		<collision>
			<radius normal="18" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="32139" level="70" type="L2VillageMasterKamael" name="キャスカー" title="副長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="108" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="17" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32140" level="70" type="L2VillageMasterKamael" name="ゼニア" title="副長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="166" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32141" level="70" type="L2Trainer" name="ネルガ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="105" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="30" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="15" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32142" level="70" type="L2Trainer" name="テニル" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="105" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="30" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="15" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32143" level="70" type="L2Trainer" name="ベルキス" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="gender" value="2" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32144" level="70" type="L2Trainer" name="ソニア" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="gender" value="2" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32145" level="70" type="L2VillageMasterKamael" name="ミネルド" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
			<param name="gender" value="2" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32146" level="70" type="L2VillageMasterKamael" name="ヴァルパル" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="125" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32147" level="70" type="L2VillageMasterMystic" name="リヴィアン" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="21.2" />
		</collision>
	</npc>
	<npc id="32148" level="70" type="L2Trainer" name="シドネット" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="187" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32149" level="70" type="L2Trainer" name="エネア" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="123" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32150" level="70" type="L2VillageMasterOrc" name="トゥンクス" title="大軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="95" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="26" />
		</collision>
	</npc>
	<npc id="32151" level="70" type="L2Trainer" name="ヘルツ" title="軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="28.5" />
		</collision>
	</npc>
	<npc id="32152" level="70" type="L2Trainer" name="ハニーホ" title="祭司長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="32153" level="70" type="L2VillageMasterPriest" name="プラナ" title="大神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32154" level="70" type="L2VillageMasterFighter" name="アルデニア" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="157" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="32155" level="70" type="L2Trainer" name="ヌボット" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="skill_sharing_item" value="15307" /> <!-- Holy Pomander - Cardinal -->
			<param name="token_num" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32156" level="70" type="L2Trainer" name="タルボット" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32157" level="70" type="L2VillageMasterDwarf" name="モカブレッド" title="鍛冶頭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="85" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="32158" level="70" type="L2VillageMasterDwarf" name="フィッシャー" title="倉庫番長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="18.4" />
		</collision>
	</npc>
	<npc id="32159" level="70" type="L2Trainer" name="キャムケット" title="鍛冶屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="32160" level="70" type="L2VillageMasterDElf" name="デヴォン" title="グランドマジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="156" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="32161" level="70" type="L2Trainer" name="ブラック" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32162" level="70" type="L2Trainer" name="マリカ" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
			<param name="skill_sharing_item" value="15309" /> <!-- Holy Pomander - Shillien Saint -->
			<param name="token_num" value="4" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32163" level="70" type="L2Teleporter" name="ラガラ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
			<param name="IsGateKeeperForCoreTime" value="1" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32164" level="70" type="L2Merchant" name="エリヌ" title="武器商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32165" level="70" type="L2Merchant" name="ザコン" title="防具商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32166" level="70" type="L2Merchant" name="トレアヴィ" title="アクセサリー商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32167" level="70" type="L2Merchant" name="ナイジェル" title="雑貨商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32168" level="70" type="L2Merchant" name="ゼニス" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32169" level="70" type="L2Merchant" name="ミフレン" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32170" level="70" type="L2Warehouse" name="ベニス" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="32171" level="70" type="L2VillageMasterDwarf" name="ヒュフラン" title="倉庫番長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="32172" level="70" type="L2Warehouse" name="セイラ" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="74" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="32173" level="70" type="L2Npc" name="モルセル" title="ツェステーラー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>430</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32174" level="70" type="L2Guard" name="マディ" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>410</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32175" level="70" type="L2Guard" name="バイゾン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32176" level="70" type="L2Guard" name="アンブラ" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>410</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32177" level="70" type="L2Guard" name="シュズーブル" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32178" level="70" type="L2Guard" name="カルバ" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>410</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32179" level="70" type="L2Guard" name="プキン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32180" level="70" type="L2Guard" name="ケイトン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32181" level="70" type="L2Teleporter" name="メリリン" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
			<param name="higher_lv" value="20" />
			<param name="chaotic_accept" value="0" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32182" level="70" type="L2Trainer" name="コプラン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="105" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="30" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="15" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32183" level="70" type="L2Trainer" name="ユンハ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="gender" value="2" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32184" level="70" type="L2Teleporter" name="イニール" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
			<param name="higher_lv" value="20" />
			<param name="chaotic_accept" value="0" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32185" level="70" type="L2Guard" name="ペグリン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32186" level="70" type="L2Teleporter" name="ユング" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
			<param name="higher_lv" value="20" />
			<param name="chaotic_accept" value="0" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32187" level="70" type="L2Npc" name="ナディット" title="副長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="166" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" />
		<collision>
			<radius normal="13" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32188" level="70" type="L2Guard" name="モーリン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>410</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="32189" level="70" type="L2Teleporter" name="レギンス" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
			<param name="IsGateKeeperForCoreTime" value="1" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="32190" level="70" type="L2Npc" name="マオトリック" title="副長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="108" />
			<param name="zone_type" value="12" />
			<param name="enter_type" value="0" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" />
		<collision>
			<radius normal="17" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32191" level="70" type="L2VillageMasterKamael" name="ハナリン" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
			<param name="gender" value="2" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32192" level="70" type="L2Guard" name="ファルケン" title="イェーガー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="145" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="39" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" undying="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32193" level="70" type="L2VillageMasterKamael" name="イェニチェ" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
			<param name="gender" value="2" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="22.25" />
		</collision>
	</npc>
	<npc id="32194" level="70" type="L2Trainer" name="シュバイン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="105" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="30" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="15" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32195" level="70" type="L2Trainer" name="シオネ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="gender" value="2" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32196" level="70" type="L2VillageMasterKamael" name="ガシュリン" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="125" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32197" level="70" type="L2Trainer" name="トゥバイン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="105" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9646" /> <!-- rhand: For NPC (Rapier) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="30" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="15" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="32198" level="70" type="L2Trainer" name="ゴビエ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
			<param name="gender" value="2" />
		</parameters>
		<race>KAMAEL</race>
		<sex>FEMALE</sex>
		<equipment rhand="9644" /> <!-- rhand: For NPC (Crossbow) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="32199" level="70" type="L2VillageMasterKamael" name="ホルスト" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="125" />
			<param name="chk_my_cat" value="SUB_GROUP_KAMAEL" />
		</parameters>
		<race>KAMAEL</race>
		<sex>MALE</sex>
		<equipment rhand="9645" /> <!-- rhand: For NPC (Sword) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="10" critical="4" accuracy="5" attackSpeed="253" type="FIST" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="28" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canMove="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="1" /> <!-- 素手 -->
			<skill id="4416" level="25" /> <!-- カマエル -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
</list>